Starting Sept. 30, 2014, Genealogy.com will be making a big change. GenForum message boards, Family Tree Maker homepages, and the most popular articles will be preserved in a read-only format, while several other features will no longer be available, including member subscriptions and the Shop.
 
Learn more


Chat | Daily Search | My GenForum | Community Standards | Terms of Service
Jump to Forum
Home: General Topics: Generations Software Forum

Post FollowupReturn to Message ListingsPrint Message

Re: Error Message 'PIParse.DLL'
Posted by: Trevor Rix (ID *****9504) Date: November 25, 2005 at 15:18:28
In Reply to: Error Message 'PIParse.DLL' by Patricia Walls of 2216

Patricia,

You should consider purchasing the latest Generations v8.5a if you are running an older version of Generations on Windows XP.

Trevor Rix
www.twrcomputing.co.uk


Notify Administrator about this message?
Followups:

Post FollowupReturn to Message ListingsPrint Message

http://genforum.genealogy.com/generations/messages/860.html
Search this forum:

Search all of GenForum:

Proximity matching
Add this forum to My GenForum Link to GenForum
Add Forum
Home |  Help |  About Us |  Site Index |  Jobs |  PRIVACY |  Affiliate
© 2007 The Generations Network